.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:2.318261px;}
.y1{bottom:67.229581px;}
.h3{height:2348.398799px;}
.h2{height:2495.293115px;}
.h1{height:3349.887724px;}
.h0{height:3351.950513px;}
.w3{width:776.617569px;}
.w1{width:931.941083px;}
.w0{width:932.886007px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:85.775672px;}
@media print{
.y0{bottom:0.666667pt;}
.y1{bottom:19.333333pt;}
.h3{height:675.333333pt;}
.h2{height:717.576000pt;}
.h1{height:963.333333pt;}
.h0{height:963.926533pt;}
.w3{width:223.333333pt;}
.w1{width:268.000000pt;}
.w0{width:268.271733pt;}
.w2{width:274.918667pt;}
.x0{left:0.000000pt;}
.x1{left:24.666667pt;}
}
